slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPGetConverged

Gets the number of converged eigenpairs.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetConverged(NEP nep,PetscInt *nconv)

Not Collective

### Input Parameter

| nep | - the nonlinear eigensolver context

### Output Parameter

| nconv | - number of converged eigenpairs

### Note

This function should be called after NEPSolve() has finished.

### See Also

NEPSetDimensions(), NEPSolve(), NEPGetEigenpair()

### Level

beginner

### Location

src/nep/interface/nepsolve.c

### Examples

src/nep/tutorials/ex20.c
src/nep/tutorials/ex20f.F90
src/nep/tutorials/ex42.c
src/nep/tutorials/ex54f.F90
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages